/* Подключение шрифтов */

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/avzgomel/fonts/montserrat-light-russian.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/avzgomel/fonts/montserrat-regular-russian.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/avzgomel/fonts/montserrat-medium-russian.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/avzgomel/fonts/montserrat-semibold-russian.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/wp-content/themes/avzgomel/fonts/montserrat-bold-russian.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


:root{
	box-sizing: border-box;
	--font-family: "Montserrat", sans-serif;
	--akcent-2: #028532;
	--shrift: #000000;

	/* Dimensions */
	--height50px: clamp(1.875rem, 1.25rem + 2.5vw, 3.125rem); /* (50-30) */
	--height80px: clamp(3.125rem, 2.404rem + 2.88vw, 5rem); /* (80-50) */
	--height100px: clamp(3.125rem, 1.563rem + 6.25vw, 6.25rem); /* (100-50) */
	--height150: clamp(7.5rem, -9.375rem + 18.75vw, 9.375rem); /* (150-120) */

	--sel-bg: #d33;
	--sel-color: #fff;
}

::selection { background: var(--sel-bg); color: var(--sel-color); }
::-moz-selection { background: var(--sel-bg); color: var(--sel-color); }

body {
	font-family: var(--font-family);
	font-style: normal;
	color: var(--shrift);
	background: #f0f0f0;
}

a { text-decoration: none; }

.cursor{ cursor: pointer; }

.container {
	margin: 0 auto;
	height: 100%;
	max-width: 1640px;
	padding: 0 20px;
	width: 100%;
}

.site{
	position: relative;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.footer{ margin-top: auto; }

p:last-child,
.description p:last-child{ margin: 0px; }


/* Header */